Page MenuHomePhabricator

Wikimedia Design Style Guide – what was, what is and what will be. And why you should care today… (Hackathon 2018)
Closed, ResolvedPublic

Description

Notes: https://etherpad.wikimedia.org/p/hackathon2018-wikimedia-design-style-guide
Room: Sessions flaix (Q30003)
Date: Saturday, May 19th (Day 2)
Time: 1100

An overview and introduction to the Wikimedia Design Style Guide, its past, its present, its future and how its principles help you to achieve more satisfied users today. https://design.wikimedia.org/style-guide/

Useful pointer: Many of the principles are part of our standard user-interface library OOUI. An technical introduction follows this session at 1200.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 10:56 AM
Volker_E renamed this task from Wikimedia Design Style Guide – what was, what is and what will be. And why you should care… (Hackathon 2018) to Wikimedia Design Style Guide – what was, what is and what will be. And why you should care today… (Hackathon 2018).May 16 2018, 10:56 AM
Volker_E updated the task description. (Show Details)May 16 2018, 11:01 AM
Quiddity updated the task description. (Show Details)May 19 2018, 9:20 AM
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Vvjjkkii renamed this task from Wikimedia Design Style Guide – what was, what is and what will be. And why you should care today… (Hackathon 2018) to qvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed Volker_E as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from qvcaaaaaaa to Wikimedia Design Style Guide – what was, what is and what will be. And why you should care today… (Hackathon 2018).Jul 2 2018, 4:07 PM
CommunityTechBot assigned this task to Volker_E.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Volker_E: Anything left to do in this Wikimania-Hackathon-2018 task / any follow-up tasks still needed to create? If there is nothing left to do here, please feel free to resolve this task via the Add Action...Change Status dropdown. Thanks!

Volker_E closed this task as Resolved.Apr 15 2019, 5:20 PM

@Aklapper All done, thanks.